Bug 511675 - FTBFS python-openhpi-1.1-3.fc11
FTBFS python-openhpi-1.1-3.fc11
Product: Fedora
Classification: Fedora
Component: python-openhpi (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
Reported: 2009-07-14 23:47 EDT by FTBFS
Modified: 2010-01-15 03:53 EST (History)
2 users (show)

See Also:
Fixed In Version: python-openhpi-1.2-0.1.20090109svn6930.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-01-15 03:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
root.log (85.37 KB, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details
build.log (4.27 KB, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details
mock.log (976 bytes, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details
root.log (119.58 KB, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details
build.log (4.43 KB, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details
mock.log (1.09 KB, text/plain)
2009-07-14 23:48 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:47:51 EDT
python-openhpi-1.1-3.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:47:54 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:47:57 EDT
Created attachment 353103 [details]

root.log for i386
Comment 3 FTBFS 2009-07-14 23:47:58 EDT
Created attachment 353104 [details]

build.log for i386
Comment 4 FTBFS 2009-07-14 23:47:59 EDT
Created attachment 353105 [details]

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:48:00 EDT
Created attachment 353106 [details]

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:48:01 EDT
Created attachment 353107 [details]

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:48:02 EDT
Created attachment 353108 [details]

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 14:00:02 EDT
failed in koji
Comment 9 Matt Domsch 2009-10-22 16:29:21 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 10 Bug Zapper 2009-11-16 05:56:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
Comment 11 Dan Horák 2010-01-15 03:53:26 EST
Finally got to fix it - http://koji.fedoraproject.org/koji/buildinfo?buildID=151116

Note You need to log in before you can comment on or make changes to this bug.